{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "lerche",
            "block_bbox": [
              106,
              134,
              200,
              170
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                106.0,
                134.0
              ],
              [
                200.0,
                134.0
              ],
              [
                200.0,
                170.0
              ],
              [
                106.0,
                170.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "2002",
            "block_bbox": [
              1011,
              133,
              1082,
              171
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1011.0,
                133.0
              ],
              [
                1082.0,
                133.0
              ],
              [
                1082.0,
                171.0
              ],
              [
                1011.0,
                171.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "lessivé",
            "block_bbox": [
              1895,
              130,
              1994,
              169
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1895.0,
                130.0
              ],
              [
                1994.0,
                130.0
              ],
              [
                1994.0,
                169.0
              ],
              [
                1895.0,
                169.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "seau, lequel serpente dans les prés. 我们跨过一条在牧场上蜿蜒流淌的小溪。4.[以〈先行词+介词+名词+duquel [de laquel-le, desquels, desquelles]〉的形式代替有介词前置的名词补语的dont]: les gens au nom desquels je parle 我以他们的名义讲话的那些人 / le phénomène à l'étude duquel il se consacre 他致力研究的现象 / les amis avec le concours desquels j'ai monté une entreprise 帮助我建立起了一家企业的朋友们 / cette société sur le compte de laquelle on dit tant de mal 人们就其说了这样多坏话的那家公司 5.[以〈介词+lequel [laquelle, lesquels, lesquelles]〉指人时,代替〈介词+qui〉]: Il rencontra beaucoup d'amis étrangers, parmi lesquels deux ou trois Français. 他碰到了许多外国朋友,其中有两三个法国人。/ Il était fidèle au peuple, pour lequel il a lutté jusqu'à son dernier souffle. 他对人民忠心耿耿,为之战斗到了生命的最后一息。/ Elle a reçu plusieurs parents, parmi lesquels son cousin Jean. 她接待了好几个亲戚,其中有她的表兄让。",
            "block_bbox": [
              111,
              187,
              1030,
              830
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                111,
                202
              ],
              [
                111,
                829
              ],
              [
                1019,
                829
              ],
              [
                1019,
                187
              ],
              [
                365,
                187
              ],
              [
                353,
                187
              ],
              [
                291,
                187
              ],
              [
                175,
                187
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅲa. rel. 1.【书】[同名词组成一个相当于先行词接关系代名词的词组]这样的: Le ministre reçut les délégués, lequel ministre n'était pas au courant du problème. 部长接见了代表们, 该部长当时对这个问题不了解。/ On a trouvé mille dollars, laquelle somme a été déposée à la réception de l'Hôtel. 今拾得 1000 美元, 该款已交宾馆服务台。2.【雅】auquel cas 在这种情况下, 如有此种情况: Il pourrait bien pleuvoir, auquel cas la fête aurait lieu à l'intérieur. 很可能下雨, 如遇此种情况, 晚会将在室内举行。/ Son état pourrait emprer, auquel cas vous me prévien-driez. 他的病情可能恶化, 在这种情况下, 请通知我。",
            "block_bbox": [
              106,
              841,
              1023,
              1250
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                106.0,
                841.0
              ],
              [
                1023.0,
                841.0
              ],
              [
                1023.0,
                1250.0
              ],
              [
                106.0,
                1250.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "lerche [lerf] adv. 【行】pas lerche 不贵；不多，不太多：Ça vaut pas lerche. 这不贵。/ Il n'y en a pas lerche. 那东西不多。",
            "block_bbox": [
              96,
              1250,
              1021,
              1336
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                96.0,
                1250.0
              ],
              [
                1021.0,
                1250.0
              ],
              [
                1021.0,
                1336.0
              ],
              [
                96.0,
                1336.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "lérot [lero] n. m. [动]欧洲山鼠，小亚细亚山鼠，北非山鼠",
            "block_bbox": [
              95,
              1332,
              947,
              1374
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                95,
                1332
              ],
              [
                95,
                1373
              ],
              [
                946,
                1373
              ],
              [
                946,
                1332
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "lérotin [lerstē] n.m. (动)(东欧、西亚的)小山鼠",
            "block_bbox": [
              95,
              1373,
              815,
              1415
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                95.0,
                1373.0
              ],
              [
                815.0,
                1373.0
              ],
              [
                815.0,
                1415.0
              ],
              [
                95.0,
                1415.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ I_{es}^{1}[I_{e}][I_{e},I_{a}] $ 的复数形式  $ \\rightarrow I_{e}^{1}, I_{e}^{2} $",
            "block_bbox": [
              96,
              1413,
              620,
              1454
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                96,
                1413
              ],
              [
                96,
                1453
              ],
              [
                619,
                1453
              ],
              [
                619,
                1413
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "les²[le], lès[le], lez[le] prép. 【古】靠近，接近，在…近旁[注：现仅用于某些复合地名中，如：Plessi-les-Tours（普莱西－勒－图尔），Joué-lès-Tours（汝埃－勒－图尔）]",
            "block_bbox": [
              95,
              1453,
              1013,
              1580
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                95.0,
                1453.0
              ],
              [
                1013.0,
                1453.0
              ],
              [
                1013.0,
                1580.0
              ],
              [
                95.0,
                1580.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "LES Laboratoire de l'Energie Solaire 太阳能实验室",
            "block_bbox": [
              94,
              1581,
              832,
              1620
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                94.0,
                1581.0
              ],
              [
                832.0,
                1581.0
              ],
              [
                832.0,
                1620.0
              ],
              [
                94.0,
                1620.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "lesbianisme [lesbianism], lesbisme [lesbism] n. m. 女子同性恋",
            "block_bbox": [
              91,
              1620,
              1016,
              1701
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                91.0,
                1620.0
              ],
              [
                1016.0,
                1620.0
              ],
              [
                1016.0,
                1701.0
              ],
              [
                91.0,
                1701.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "lesbien, ne [lesbje, en] I a. 1. (爱琴海中)累斯博斯岛的 [Lesbos (累斯博斯岛) 或称 Mytilène (米蒂利尼岛), 现代希腊语将其写作 Lésvos, 俗称为 Mitilini, 爱琴海中的希腊岛屿] 2. 女子同性恋的\nⅡ Lesbien n. 累斯博斯岛的人\nⅢ n. m. （古希腊语的）累斯博斯",
            "block_bbox": [
              93,
              1696,
              1017,
              1952
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                93,
                1696
              ],
              [
                93,
                1935
              ],
              [
                104,
                1951
              ],
              [
                422,
                1951
              ],
              [
                454,
                1935
              ],
              [
                655,
                1903
              ],
              [
                1006,
                1887
              ],
              [
                1016,
                1871
              ],
              [
                1016,
                1728
              ],
              [
                1016,
                1711
              ],
              [
                1016,
                1696
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "lesbisme [lesbism] n.m. 女子同性恋( = lesbianisme)",
            "block_bbox": [
              95,
              1989,
              896,
              2033
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                95.0,
                1989.0
              ],
              [
                896.0,
                1989.0
              ],
              [
                896.0,
                2033.0
              ],
              [
                95.0,
                2033.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "lesbombe [lesbōb] n. f. 【行】女人，情妇",
            "block_bbox": [
              98,
              2030,
              688,
              2071
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                98,
                2030
              ],
              [
                98,
                2070
              ],
              [
                687,
                2070
              ],
              [
                687,
                2030
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "lesdits, lesdites [ledi, ledit] [ledit, ladite 的复数形式] → ledit, ladite",
            "block_bbox": [
              96,
              2069,
              1008,
              2153
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                96,
                2083
              ],
              [
                96,
                2152
              ],
              [
                1007,
                2138
              ],
              [
                1007,
                2069
              ],
              [
                372,
                2069
              ],
              [
                361,
                2069
              ],
              [
                287,
                2069
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "lèse- préf. 表示“侵犯的，违犯的，冒犯的，损害的”的意思[同阴性名词构成复合词]，如：crime de lèse-humanité 违犯人道罪 / crime de lèse-société 违犯社会公德罪 / crime de lèse-conscience 侵犯信仰罪 / crime de lèse-patrie 损害祖国罪",
            "block_bbox": [
              95,
              2147,
              1018,
              2319
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                95,
                2162
              ],
              [
                95,
                2318
              ],
              [
                413,
                2318
              ],
              [
                424,
                2318
              ],
              [
                466,
                2318
              ],
              [
                499,
                2318
              ],
              [
                1017,
                2304
              ],
              [
                1017,
                2147
              ],
              [
                456,
                2147
              ],
              [
                435,
                2147
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "lésé, e[leze] a. 1. 被侵犯的, 被违犯的, 被冒犯的, 受损害的: patrie lésée 被侵犯的祖国 / Dans ce partage, vous êtes lésé. 在这次分配中, 你的利益受到损失。/ se sentir lésé par rapport aux autres 与他人相比感到受了损害 2. (器官)受损伤的, 受损坏的: opérer la partie lésée de l'organe 给器官受损伤处动手术",
            "block_bbox": [
              95,
              2312,
              1018,
              2526
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                95,
                2328
              ],
              [
                95,
                2525
              ],
              [
                1017,
                2525
              ],
              [
                1017,
                2312
              ],
              [
                350,
                2312
              ],
              [
                318,
                2312
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "lèse-majesté [lezmağeste] n. f. inv. 1. 亵渎君主罪；谋害君主罪；危害王权罪（= crime de lèse-majesté）2. [古法] crime de lèse-majesté au premier chef. 谋害君主罪 / crime de lèse-majesté au second chef 危害王权罪；危害国家利益罪",
            "block_bbox": [
              95,
              2519,
              1016,
              2689
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                95,
                2519
              ],
              [
                95,
                2688
              ],
              [
                677,
                2688
              ],
              [
                688,
                2688
              ],
              [
                719,
                2688
              ],
              [
                826,
                2688
              ],
              [
                857,
                2688
              ],
              [
                911,
                2688
              ],
              [
                1015,
                2688
              ],
              [
                1015,
                2519
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Iéser [leze] [6] v. t. 1. 损害，危害，损伤，伤害：léser les droits [les intérêts] de qn 损害某人的权利[利益]/ De telles mesures ne peuvent que léser les travailleurs. 这样的一些措施只会损害劳动者。/ Ce qui avantage l'un lèse l'autre. 对一个有利的事会对另一个有害。/ léser l'orgueil [l'amour-propre] de qn 伤害某人的自尊心 2. [医]损伤，损坏，损害[指器官]：La balle a lésé le poumon [l'intestin]. 子弹损伤了肺[肠]。3. [民法]造成损害 ANT. Avantager.",
            "block_bbox": [
              90,
              2682,
              1019,
              2936
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1018,
                2682
              ],
              [
                742,
                2682
              ],
              [
                655,
                2682
              ],
              [
                635,
                2682
              ],
              [
                623,
                2682
              ],
              [
                90,
                2697
              ],
              [
                90,
                2935
              ],
              [
                1018,
                2935
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1068,
              182,
              1962,
              268
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 19,
            "block_polygon_points": [
              [
                1068.0,
                182.0
              ],
              [
                1962.0,
                182.0
              ],
              [
                1962.0,
                268.0
              ],
              [
                1068.0,
                268.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "lésine [lezin] n. f. 【古风，书】(经济方面或小事情上的)斤斤计较，吝啬\nANT. Générosité, prodigalité.",
            "block_bbox": [
              1060,
              269,
              1989,
              392
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1060.0,
                269.0
              ],
              [
                1989.0,
                269.0
              ],
              [
                1989.0,
                392.0
              ],
              [
                1060.0,
                392.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "lésiner [lezine] v. i., v. t. indir. 1. <lésiner (sur qch.)> (在…上)斤斤计较，吝啬[指经济或小事情上]: traiter qn sans lésiner 毫不吝啬地对待某人，款待某人 / lésiner sur les frais de mission 出差费算得紧 / lésiner sur les repas [sur les frais de nourriture] 在伙食费方面打得很紧 / lésiner sur un sou 连一个铜板也算得很精 / lésiner sur le prix 死扣价格 2. <ne pas lésiner sur qch.> 在…上大手大脚，在…上撒手，在…上做得很多：ne pas lésiner sur le sel dans une sauce 在调味汁里放许多盐 / Il ne lésine pas sur l'éducation de ses enfants. 在教育孩子方面，他舍得花钱。/ Il n'a pas lésiné sur les critiques. 在批评方面他没有顾情面。",
            "block_bbox": [
              1054,
              391,
              1990,
              799
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1054.0,
                391.0
              ],
              [
                1990.0,
                391.0
              ],
              [
                1990.0,
                799.0
              ],
              [
                1054.0,
                799.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "lésinerie [lezinri] n. f. 【古风, 书】(经济方面或小事情上的)斤斤计较, 吝啬, 吝啬行为",
            "block_bbox": [
              1056,
              797,
              1982,
              880
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1056,
                811
              ],
              [
                1056,
                879
              ],
              [
                1876,
                879
              ],
              [
                1981,
                866
              ],
              [
                1981,
                797
              ],
              [
                1088,
                797
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "lésineur, se [lezinə, əz] 【古风, 书】Ⅰa.(经济方面或小事情上)斤斤计较的,吝啬的\nⅡn. 斤斤计较的人,吝啬鬼",
            "block_bbox": [
              1054,
              878,
              1982,
              1001
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1054,
                878
              ],
              [
                1054,
                1000
              ],
              [
                1486,
                1000
              ],
              [
                1508,
                985
              ],
              [
                1528,
                985
              ],
              [
                1814,
                985
              ],
              [
                1908,
                985
              ],
              [
                1951,
                985
              ],
              [
                1981,
                985
              ],
              [
                1981,
                878
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "lésion [lezjō] n. f. 1. [民法]损害[尤指有偿契约当事人一方所受的损害]: rescission de la vente pour cause de lésion 由于蒙受重大损害而废除买卖契约 2. [医]病变,病损;障害,损害,损伤: lésion cellulaire 细胞病变 / lésion destructive 破坏性病变 / lésion diffuse 弥漫性病变 / lésion inflammatoire 炎症性病变 / lésion locale 局部病变,局部损伤 / lésion nécrotique 坏死性病变 / lésion primaire [secondaire, simultanée] 原发[继发,并发]病变【辨异】→blessure 3. [植物病理学] lésion locale 局部病变[植物对某些病毒过分过敏,产生斑点的症状]",
            "block_bbox": [
              1049,
              998,
              1986,
              1366
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1049.0,
                998.0
              ],
              [
                1986.0,
                998.0
              ],
              [
                1986.0,
                1366.0
              ],
              [
                1049.0,
                1366.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "lésionnaire [lezjoner] a. [法]有损的,损害性的",
            "block_bbox": [
              1052,
              1368,
              1760,
              1411
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1052.0,
                1368.0
              ],
              [
                1760.0,
                1368.0
              ],
              [
                1760.0,
                1411.0
              ],
              [
                1052.0,
                1411.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "lésionnel, le [lezjonel] a. [医] 病变的, 病变性的, 病损的; 损伤的",
            "block_bbox": [
              1051,
              1409,
              1982,
              1492
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1051,
                1409
              ],
              [
                1051,
                1491
              ],
              [
                1981,
                1491
              ],
              [
                1981,
                1409
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "L ès L licencié ès lettres 文学士",
            "block_bbox": [
              1050,
              1493,
              1516,
              1533
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1050.0,
                1493.0
              ],
              [
                1516.0,
                1493.0
              ],
              [
                1516.0,
                1533.0
              ],
              [
                1050.0,
                1533.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "lesquels, lesquelles [lekəl] [lequel, laquelle 的复数形式]→\nlequel, laquelle",
            "block_bbox": [
              1050,
              1528,
              1981,
              1616
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1050,
                1528
              ],
              [
                1050,
                1615
              ],
              [
                1980,
                1615
              ],
              [
                1980,
                1528
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "L ès S licencié ès sciences 理学士",
            "block_bbox": [
              1050,
              1616,
              1538,
              1655
            ],
            "block_id": 30,
            "block_order": 28,
            "group_id": 30,
            "block_polygon_points": [
              [
                1050.0,
                1616.0
              ],
              [
                1538.0,
                1616.0
              ],
              [
                1538.0,
                1655.0
              ],
              [
                1050.0,
                1655.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "lessivable [lesivabl] a. 可洗涤的, 可洗濯的",
            "block_bbox": [
              1049,
              1651,
              1700,
              1694
            ],
            "block_id": 31,
            "block_order": 29,
            "group_id": 31,
            "block_polygon_points": [
              [
                1049,
                1651
              ],
              [
                1049,
                1693
              ],
              [
                1699,
                1693
              ],
              [
                1699,
                1651
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "lessivage [lesiva:z] n. m. 1. 洗，清洗 2. [俗] 强洗；严厉谴责 3. [俗] lessivage de cerveau [de cerveille] 洗脑 4. [古风，俗] 赌钱输光 5. [农] (土壤、肥料的) 淋滤，浸析 6. [土] 淋洗土作用 [指土壤形成过程中粘土的机械移动] 7. [金属工艺] (金银制品) 磨光之前的清洗 8. [纸] (加化学药品在纸浆缸内的) 蒸煮 9. [油漆] (油漆板面或薄膜的) 清洗 10. [纺] 煮炼",
            "block_bbox": [
              1048,
              1692,
              1981,
              1938
            ],
            "block_id": 32,
            "block_order": 30,
            "group_id": 32,
            "block_polygon_points": [
              [
                1048,
                1707
              ],
              [
                1048,
                1937
              ],
              [
                1980,
                1923
              ],
              [
                1980,
                1692
              ],
              [
                1520,
                1692
              ],
              [
                1321,
                1707
              ],
              [
                1311,
                1692
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "lessive [lesi:v] n. f. 1. (洗衣服用的)灰汁，碱水，洗涤液，洗粉；(清洗硬表面的)洗涤剂：lessive aux enzymes 酶洗涤剂 / Va acheter un paquet de lessive en poudre. 去买一包洗粉。/ On peut ajouter un assouplissant à la lessive. 可以在洗涤液中添加软化剂。2. (制皂用的)烧碱溶液 3. 洗衣服；【古风】待洗的衣服，刚洗过的衣服：faire la lessive 洗衣服 / C'est son jour de lessive. 这是他的洗衣日。/ faire quatre lessives par semaine 每周洗四次衣服 / laver [rincer] la lessive 洗[漂清]衣服 / faire sécher la lessive à l'intérieur 在室内晾干洗过的衣服 / étendre sa lessive sur une corde 把洗好的衣服晾在绳子上 / forte lessive 大量要洗的衣服 / porter sa lessive à la laverie 把衣服送到洗衣店去洗 4. 【俗】(对坏人的)清洗；淘汰：A la suite de ce scandale, on fit une grande lessive. 在这次丑闻之后，进行了一次大清洗。5. (赌钱中的)输光 6. 【民】(急需钱用时的)变卖，贱卖 7. 【化】冲洗；浸滤液：lessive de soude 氢氧化钠溶液；灰汁，碱液 / lessive de potasse 钾碱液 8. 【农】lessive de cendres 草木灰液 A laver [A blanchir] la tête d'un âne, on y perd [on n'y perd que] sa lessive. 【古风，谚】给驴洗头，白费洗粉。对牛弹琴。愚笨之人不可教也。顽固之人不通情理。\nfaire la [une] lessive du [de] Gascon [古,俗] 衣脏不换翻一面穿 [源于加斯科尼人换洗衣服的方式]",
            "block_bbox": [
              1044,
              1934,
              1982,
              2783
            ],
            "block_id": 33,
            "block_order": 31,
            "group_id": 33,
            "block_polygon_points": [
              [
                1044.0,
                1934.0
              ],
              [
                1982.0,
                1934.0
              ],
              [
                1982.0,
                2783.0
              ],
              [
                1044.0,
                2783.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "lessivé, e [lesive] a. 1.(墙壁、道路)被洗过的 2.【俗】精疲力尽的: J'ai fait les courses tout l'après-midi, je suis lessivé. 我整个下午都在买东西, 我精疲力尽了。3.【俗】被淘汰的, 被清洗的:",
            "block_bbox": [
              1047,
              2790,
              1979,
              2920
            ],
            "block_id": 34,
            "block_order": 32,
            "group_id": 34,
            "block_polygon_points": [
              [
                1047,
                2790
              ],
              [
                1047,
                2919
              ],
              [
                1978,
                2919
              ],
              [
                1978,
                2790
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.6702674031257629,
              "coordinate": [
                106,
                134,
                200,
                170
              ],
              "order": null,
              "polygon_points": [
                [
                  106.0,
                  134.0
                ],
                [
                  200.0,
                  134.0
                ],
                [
                  200.0,
                  170.0
                ],
                [
                  106.0,
                  170.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.40999478101730347,
              "coordinate": [
                1011,
                133,
                1082,
                171
              ],
              "order": null,
              "polygon_points": [
                [
                  1011.0,
                  133.0
                ],
                [
                  1082.0,
                  133.0
                ],
                [
                  1082.0,
                  171.0
                ],
                [
                  1011.0,
                  171.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7748042941093445,
              "coordinate": [
                1895,
                130,
                1994,
                169
              ],
              "order": null,
              "polygon_points": [
                [
                  1895.0,
                  130.0
                ],
                [
                  1994.0,
                  130.0
                ],
                [
                  1994.0,
                  169.0
                ],
                [
                  1895.0,
                  169.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3559386432170868,
              "coordinate": [
                113,
                188,
                1030,
                271
              ],
              "order": 1,
              "polygon_points": [
                [
                  113.0,
                  188.0
                ],
                [
                  1030.0,
                  188.0
                ],
                [
                  1030.0,
                  271.0
                ],
                [
                  113.0,
                  271.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.39963558316230774,
              "coordinate": [
                111,
                187,
                1030,
                830
              ],
              "order": 2,
              "polygon_points": [
                [
                  111,
                  202
                ],
                [
                  111,
                  829
                ],
                [
                  1019,
                  829
                ],
                [
                  1019,
                  187
                ],
                [
                  365,
                  187
                ],
                [
                  353,
                  187
                ],
                [
                  291,
                  187
                ],
                [
                  175,
                  187
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3625262975692749,
              "coordinate": [
                115,
                200,
                1031,
                555
              ],
              "order": 3,
              "polygon_points": [
                [
                  115,
                  200
                ],
                [
                  115,
                  540
                ],
                [
                  200,
                  554
                ],
                [
                  504,
                  554
                ],
                [
                  516,
                  554
                ],
                [
                  537,
                  554
                ],
                [
                  578,
                  554
                ],
                [
                  589,
                  554
                ],
                [
                  1020,
                  554
                ],
                [
                  1030,
                  200
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.39460891485214233,
              "coordinate": [
                113,
                538,
                1025,
                840
              ],
              "order": 4,
              "polygon_points": [
                [
                  1024,
                  538
                ],
                [
                  972,
                  538
                ],
                [
                  950,
                  538
                ],
                [
                  835,
                  538
                ],
                [
                  506,
                  554
                ],
                [
                  441,
                  554
                ],
                [
                  420,
                  554
                ],
                [
                  399,
                  554
                ],
                [
                  378,
                  554
                ],
                [
                  336,
                  554
                ],
                [
                  325,
                  554
                ],
                [
                  113,
                  554
                ],
                [
                  113,
                  839
                ],
                [
                  1024,
                  839
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9092498421669006,
              "coordinate": [
                106,
                841,
                1023,
                1250
              ],
              "order": 5,
              "polygon_points": [
                [
                  106.0,
                  841.0
                ],
                [
                  1023.0,
                  841.0
                ],
                [
                  1023.0,
                  1250.0
                ],
                [
                  106.0,
                  1250.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8657911419868469,
              "coordinate": [
                96,
                1250,
                1021,
                1336
              ],
              "order": 6,
              "polygon_points": [
                [
                  96.0,
                  1250.0
                ],
                [
                  1021.0,
                  1250.0
                ],
                [
                  1021.0,
                  1336.0
                ],
                [
                  96.0,
                  1336.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7252952456474304,
              "coordinate": [
                95,
                1332,
                947,
                1374
              ],
              "order": 7,
              "polygon_points": [
                [
                  95,
                  1332
                ],
                [
                  95,
                  1373
                ],
                [
                  946,
                  1373
                ],
                [
                  946,
                  1332
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6283959150314331,
              "coordinate": [
                95,
                1373,
                815,
                1415
              ],
              "order": 8,
              "polygon_points": [
                [
                  95.0,
                  1373.0
                ],
                [
                  815.0,
                  1373.0
                ],
                [
                  815.0,
                  1415.0
                ],
                [
                  95.0,
                  1415.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5348300933837891,
              "coordinate": [
                96,
                1413,
                620,
                1454
              ],
              "order": 9,
              "polygon_points": [
                [
                  96,
                  1413
                ],
                [
                  96,
                  1453
                ],
                [
                  619,
                  1453
                ],
                [
                  619,
                  1413
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8593392968177795,
              "coordinate": [
                95,
                1453,
                1013,
                1580
              ],
              "order": 10,
              "polygon_points": [
                [
                  95.0,
                  1453.0
                ],
                [
                  1013.0,
                  1453.0
                ],
                [
                  1013.0,
                  1580.0
                ],
                [
                  95.0,
                  1580.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7266318798065186,
              "coordinate": [
                94,
                1581,
                832,
                1620
              ],
              "order": 11,
              "polygon_points": [
                [
                  94.0,
                  1581.0
                ],
                [
                  832.0,
                  1581.0
                ],
                [
                  832.0,
                  1620.0
                ],
                [
                  94.0,
                  1620.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8717407584190369,
              "coordinate": [
                91,
                1620,
                1016,
                1701
              ],
              "order": 12,
              "polygon_points": [
                [
                  91.0,
                  1620.0
                ],
                [
                  1016.0,
                  1620.0
                ],
                [
                  1016.0,
                  1701.0
                ],
                [
                  91.0,
                  1701.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5270740389823914,
              "coordinate": [
                93,
                1696,
                1017,
                1952
              ],
              "order": 13,
              "polygon_points": [
                [
                  93,
                  1696
                ],
                [
                  93,
                  1935
                ],
                [
                  104,
                  1951
                ],
                [
                  422,
                  1951
                ],
                [
                  454,
                  1935
                ],
                [
                  655,
                  1903
                ],
                [
                  1006,
                  1887
                ],
                [
                  1016,
                  1871
                ],
                [
                  1016,
                  1728
                ],
                [
                  1016,
                  1711
                ],
                [
                  1016,
                  1696
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.703540027141571,
              "coordinate": [
                95,
                1989,
                896,
                2033
              ],
              "order": 14,
              "polygon_points": [
                [
                  95.0,
                  1989.0
                ],
                [
                  896.0,
                  1989.0
                ],
                [
                  896.0,
                  2033.0
                ],
                [
                  95.0,
                  2033.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7350251078605652,
              "coordinate": [
                98,
                2030,
                688,
                2071
              ],
              "order": 15,
              "polygon_points": [
                [
                  98,
                  2030
                ],
                [
                  98,
                  2070
                ],
                [
                  687,
                  2070
                ],
                [
                  687,
                  2030
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.853545606136322,
              "coordinate": [
                96,
                2069,
                1008,
                2153
              ],
              "order": 16,
              "polygon_points": [
                [
                  96,
                  2083
                ],
                [
                  96,
                  2152
                ],
                [
                  1007,
                  2138
                ],
                [
                  1007,
                  2069
                ],
                [
                  372,
                  2069
                ],
                [
                  361,
                  2069
                ],
                [
                  287,
                  2069
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9167238473892212,
              "coordinate": [
                95,
                2147,
                1018,
                2319
              ],
              "order": 17,
              "polygon_points": [
                [
                  95,
                  2162
                ],
                [
                  95,
                  2318
                ],
                [
                  413,
                  2318
                ],
                [
                  424,
                  2318
                ],
                [
                  466,
                  2318
                ],
                [
                  499,
                  2318
                ],
                [
                  1017,
                  2304
                ],
                [
                  1017,
                  2147
                ],
                [
                  456,
                  2147
                ],
                [
                  435,
                  2147
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.914104700088501,
              "coordinate": [
                95,
                2312,
                1018,
                2526
              ],
              "order": 18,
              "polygon_points": [
                [
                  95,
                  2328
                ],
                [
                  95,
                  2525
                ],
                [
                  1017,
                  2525
                ],
                [
                  1017,
                  2312
                ],
                [
                  350,
                  2312
                ],
                [
                  318,
                  2312
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9050938487052917,
              "coordinate": [
                95,
                2519,
                1016,
                2689
              ],
              "order": 19,
              "polygon_points": [
                [
                  95,
                  2519
                ],
                [
                  95,
                  2688
                ],
                [
                  677,
                  2688
                ],
                [
                  688,
                  2688
                ],
                [
                  719,
                  2688
                ],
                [
                  826,
                  2688
                ],
                [
                  857,
                  2688
                ],
                [
                  911,
                  2688
                ],
                [
                  1015,
                  2688
                ],
                [
                  1015,
                  2519
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9287993907928467,
              "coordinate": [
                90,
                2682,
                1019,
                2936
              ],
              "order": 20,
              "polygon_points": [
                [
                  1018,
                  2682
                ],
                [
                  742,
                  2682
                ],
                [
                  655,
                  2682
                ],
                [
                  635,
                  2682
                ],
                [
                  623,
                  2682
                ],
                [
                  90,
                  2697
                ],
                [
                  90,
                  2935
                ],
                [
                  1018,
                  2935
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6328569054603577,
              "coordinate": [
                1068,
                182,
                1962,
                268
              ],
              "order": 21,
              "polygon_points": [
                [
                  1068.0,
                  182.0
                ],
                [
                  1962.0,
                  182.0
                ],
                [
                  1962.0,
                  268.0
                ],
                [
                  1068.0,
                  268.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8373552560806274,
              "coordinate": [
                1060,
                269,
                1989,
                392
              ],
              "order": 22,
              "polygon_points": [
                [
                  1060.0,
                  269.0
                ],
                [
                  1989.0,
                  269.0
                ],
                [
                  1989.0,
                  392.0
                ],
                [
                  1060.0,
                  392.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9297386407852173,
              "coordinate": [
                1054,
                391,
                1990,
                799
              ],
              "order": 23,
              "polygon_points": [
                [
                  1054.0,
                  391.0
                ],
                [
                  1990.0,
                  391.0
                ],
                [
                  1990.0,
                  799.0
                ],
                [
                  1054.0,
                  799.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8190994262695312,
              "coordinate": [
                1056,
                797,
                1982,
                880
              ],
              "order": 24,
              "polygon_points": [
                [
                  1056,
                  811
                ],
                [
                  1056,
                  879
                ],
                [
                  1876,
                  879
                ],
                [
                  1981,
                  866
                ],
                [
                  1981,
                  797
                ],
                [
                  1088,
                  797
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7371437549591064,
              "coordinate": [
                1054,
                878,
                1982,
                1001
              ],
              "order": 25,
              "polygon_points": [
                [
                  1054,
                  878
                ],
                [
                  1054,
                  1000
                ],
                [
                  1486,
                  1000
                ],
                [
                  1508,
                  985
                ],
                [
                  1528,
                  985
                ],
                [
                  1814,
                  985
                ],
                [
                  1908,
                  985
                ],
                [
                  1951,
                  985
                ],
                [
                  1981,
                  985
                ],
                [
                  1981,
                  878
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9358647465705872,
              "coordinate": [
                1049,
                998,
                1986,
                1366
              ],
              "order": 26,
              "polygon_points": [
                [
                  1049.0,
                  998.0
                ],
                [
                  1986.0,
                  998.0
                ],
                [
                  1986.0,
                  1366.0
                ],
                [
                  1049.0,
                  1366.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.77619469165802,
              "coordinate": [
                1052,
                1368,
                1760,
                1411
              ],
              "order": 27,
              "polygon_points": [
                [
                  1052.0,
                  1368.0
                ],
                [
                  1760.0,
                  1368.0
                ],
                [
                  1760.0,
                  1411.0
                ],
                [
                  1052.0,
                  1411.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8472171425819397,
              "coordinate": [
                1051,
                1409,
                1982,
                1492
              ],
              "order": 28,
              "polygon_points": [
                [
                  1051,
                  1409
                ],
                [
                  1051,
                  1491
                ],
                [
                  1981,
                  1491
                ],
                [
                  1981,
                  1409
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6311555504798889,
              "coordinate": [
                1050,
                1493,
                1516,
                1533
              ],
              "order": 29,
              "polygon_points": [
                [
                  1050.0,
                  1493.0
                ],
                [
                  1516.0,
                  1493.0
                ],
                [
                  1516.0,
                  1533.0
                ],
                [
                  1050.0,
                  1533.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8206402659416199,
              "coordinate": [
                1050,
                1528,
                1981,
                1616
              ],
              "order": 30,
              "polygon_points": [
                [
                  1050,
                  1528
                ],
                [
                  1050,
                  1615
                ],
                [
                  1980,
                  1615
                ],
                [
                  1980,
                  1528
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6408897042274475,
              "coordinate": [
                1050,
                1616,
                1538,
                1655
              ],
              "order": 31,
              "polygon_points": [
                [
                  1050.0,
                  1616.0
                ],
                [
                  1538.0,
                  1616.0
                ],
                [
                  1538.0,
                  1655.0
                ],
                [
                  1050.0,
                  1655.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7399480938911438,
              "coordinate": [
                1049,
                1651,
                1700,
                1694
              ],
              "order": 32,
              "polygon_points": [
                [
                  1049,
                  1651
                ],
                [
                  1049,
                  1693
                ],
                [
                  1699,
                  1693
                ],
                [
                  1699,
                  1651
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9272094964981079,
              "coordinate": [
                1048,
                1692,
                1981,
                1938
              ],
              "order": 33,
              "polygon_points": [
                [
                  1048,
                  1707
                ],
                [
                  1048,
                  1937
                ],
                [
                  1980,
                  1923
                ],
                [
                  1980,
                  1692
                ],
                [
                  1520,
                  1692
                ],
                [
                  1321,
                  1707
                ],
                [
                  1311,
                  1692
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8713582158088684,
              "coordinate": [
                1044,
                1934,
                1982,
                2783
              ],
              "order": 34,
              "polygon_points": [
                [
                  1044.0,
                  1934.0
                ],
                [
                  1982.0,
                  1934.0
                ],
                [
                  1982.0,
                  2783.0
                ],
                [
                  1044.0,
                  2783.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6504111886024475,
              "coordinate": [
                1056,
                2707,
                1969,
                2797
              ],
              "order": 35,
              "polygon_points": [
                [
                  1056,
                  2722
                ],
                [
                  1056,
                  2796
                ],
                [
                  1862,
                  2796
                ],
                [
                  1968,
                  2781
                ],
                [
                  1968,
                  2707
                ],
                [
                  1311,
                  2707
                ],
                [
                  1268,
                  2707
                ],
                [
                  1248,
                  2707
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8871046304702759,
              "coordinate": [
                1047,
                2790,
                1979,
                2920
              ],
              "order": 36,
              "polygon_points": [
                [
                  1047,
                  2790
                ],
                [
                  1047,
                  2919
                ],
                [
                  1978,
                  2919
                ],
                [
                  1978,
                  2790
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "seau, lequel serpente dans les prés. 我们跨过一条在牧场上蜿蜒流淌的小溪。4.[以〈先行词+介词+名词+duquel [de laquel-le, desquels, desquelles]〉的形式代替有介词前置的名词补语的dont]: les gens au nom desquels je parle 我以他们的名义讲话的那些人 / le phénomène à l'étude duquel il se consacre 他致力研究的现象 / les amis avec le concours desquels j'ai monté une entreprise 帮助我建立起了一家企业的朋友们 / cette société sur le compte de laquelle on dit tant de mal 人们就其说了这样多坏话的那家公司 5.[以〈介词+lequel [laquelle, lesquels, lesquelles]〉指人时,代替〈介词+qui〉]: Il rencontra beaucoup d'amis étrangers, parmi lesquels deux ou trois Français. 他碰到了许多外国朋友,其中有两三个法国人。/ Il était fidèle au peuple, pour lequel il a lutté jusqu'à son dernier souffle. 他对人民忠心耿耿,为之战斗到了生命的最后一息。/ Elle a reçu plusieurs parents, parmi lesquels son cousin Jean. 她接待了好几个亲戚,其中有她的表兄让。\n\nⅢa. rel. 1.【书】[同名词组成一个相当于先行词接关系代名词的词组]这样的: Le ministre reçut les délégués, lequel ministre n'était pas au courant du problème. 部长接见了代表们, 该部长当时对这个问题不了解。/ On a trouvé mille dollars, laquelle somme a été déposée à la réception de l'Hôtel. 今拾得 1000 美元, 该款已交宾馆服务台。2.【雅】auquel cas 在这种情况下, 如有此种情况: Il pourrait bien pleuvoir, auquel cas la fête aurait lieu à l'intérieur. 很可能下雨, 如遇此种情况, 晚会将在室内举行。/ Son état pourrait emprer, auquel cas vous me prévien-driez. 他的病情可能恶化, 在这种情况下, 请通知我。\n\nlerche [lerf] adv. 【行】pas lerche 不贵；不多，不太多：Ça vaut pas lerche. 这不贵。/ Il n'y en a pas lerche. 那东西不多。\n\nlérot [lero] n. m. [动]欧洲山鼠，小亚细亚山鼠，北非山鼠\n\nlérotin [lerstē] n.m. (动)(东欧、西亚的)小山鼠\n\n $ I_{es}^{1}[I_{e}][I_{e},I_{a}] $ 的复数形式  $ \\rightarrow I_{e}^{1}, I_{e}^{2} $\n\nles²[le], lès[le], lez[le] prép. 【古】靠近，接近，在…近旁[注：现仅用于某些复合地名中，如：Plessi-les-Tours（普莱西－勒－图尔），Joué-lès-Tours（汝埃－勒－图尔）]\n\nLES Laboratoire de l'Energie Solaire 太阳能实验室\n\nlesbianisme [lesbianism], lesbisme [lesbism] n. m. 女子同性恋\n\nlesbien, ne [lesbje, en] I a. 1. (爱琴海中)累斯博斯岛的 [Lesbos (累斯博斯岛) 或称 Mytilène (米蒂利尼岛), 现代希腊语将其写作 Lésvos, 俗称为 Mitilini, 爱琴海中的希腊岛屿] 2. 女子同性恋的\n\nⅡ Lesbien n. 累斯博斯岛的人\n\nⅢ n. m. （古希腊语的）累斯博斯\n\nlesbisme [lesbism] n.m. 女子同性恋( = lesbianisme)\n\nlesbombe [lesbōb] n. f. 【行】女人，情妇\n\nlesdits, lesdites [ledi, ledit] [ledit, ladite 的复数形式] → ledit, ladite\n\nlèse- préf. 表示“侵犯的，违犯的，冒犯的，损害的”的意思[同阴性名词构成复合词]，如：crime de lèse-humanité 违犯人道罪 / crime de lèse-société 违犯社会公德罪 / crime de lèse-conscience 侵犯信仰罪 / crime de lèse-patrie 损害祖国罪\n\nlésé, e[leze] a. 1. 被侵犯的, 被违犯的, 被冒犯的, 受损害的: patrie lésée 被侵犯的祖国 / Dans ce partage, vous êtes lésé. 在这次分配中, 你的利益受到损失。/ se sentir lésé par rapport aux autres 与他人相比感到受了损害 2. (器官)受损伤的, 受损坏的: opérer la partie lésée de l'organe 给器官受损伤处动手术\n\nlèse-majesté [lezmağeste] n. f. inv. 1. 亵渎君主罪；谋害君主罪；危害王权罪（= crime de lèse-majesté）2. [古法] crime de lèse-majesté au premier chef. 谋害君主罪 / crime de lèse-majesté au second chef 危害王权罪；危害国家利益罪\n\nIéser [leze] [6] v. t. 1. 损害，危害，损伤，伤害：léser les droits [les intérêts] de qn 损害某人的权利[利益]/ De telles mesures ne peuvent que léser les travailleurs. 这样的一些措施只会损害劳动者。/ Ce qui avantage l'un lèse l'autre. 对一个有利的事会对另一个有害。/ léser l'orgueil [l'amour-propre] de qn 伤害某人的自尊心 2. [医]损伤，损坏，损害[指器官]：La balle a lésé le poumon [l'intestin]. 子弹损伤了肺[肠]。3. [民法]造成损害 ANT. Avantager.\n\n\n\nlésine [lezin] n. f. 【古风，书】(经济方面或小事情上的)斤斤计较，吝啬\n\nANT. Générosité, prodigalité.\n\nlésiner [lezine] v. i., v. t. indir. 1. <lésiner (sur qch.)> (在…上)斤斤计较，吝啬[指经济或小事情上]: traiter qn sans lésiner 毫不吝啬地对待某人，款待某人 / lésiner sur les frais de mission 出差费算得紧 / lésiner sur les repas [sur les frais de nourriture] 在伙食费方面打得很紧 / lésiner sur un sou 连一个铜板也算得很精 / lésiner sur le prix 死扣价格 2. <ne pas lésiner sur qch.> 在…上大手大脚，在…上撒手，在…上做得很多：ne pas lésiner sur le sel dans une sauce 在调味汁里放许多盐 / Il ne lésine pas sur l'éducation de ses enfants. 在教育孩子方面，他舍得花钱。/ Il n'a pas lésiné sur les critiques. 在批评方面他没有顾情面。\n\nlésinerie [lezinri] n. f. 【古风, 书】(经济方面或小事情上的)斤斤计较, 吝啬, 吝啬行为\n\nlésineur, se [lezinə, əz] 【古风, 书】Ⅰa.(经济方面或小事情上)斤斤计较的,吝啬的\n\nⅡn. 斤斤计较的人,吝啬鬼\n\nlésion [lezjō] n. f. 1. [民法]损害[尤指有偿契约当事人一方所受的损害]: rescission de la vente pour cause de lésion 由于蒙受重大损害而废除买卖契约 2. [医]病变,病损;障害,损害,损伤: lésion cellulaire 细胞病变 / lésion destructive 破坏性病变 / lésion diffuse 弥漫性病变 / lésion inflammatoire 炎症性病变 / lésion locale 局部病变,局部损伤 / lésion nécrotique 坏死性病变 / lésion primaire [secondaire, simultanée] 原发[继发,并发]病变【辨异】→blessure 3. [植物病理学] lésion locale 局部病变[植物对某些病毒过分过敏,产生斑点的症状]\n\nlésionnaire [lezjoner] a. [法]有损的,损害性的\n\nlésionnel, le [lezjonel] a. [医] 病变的, 病变性的, 病损的; 损伤的\n\nL ès L licencié ès lettres 文学士\n\nlesquels, lesquelles [lekəl] [lequel, laquelle 的复数形式]→\n\nlequel, laquelle\n\nL ès S licencié ès sciences 理学士\n\nlessivable [lesivabl] a. 可洗涤的, 可洗濯的\n\nlessivage [lesiva:z] n. m. 1. 洗，清洗 2. [俗] 强洗；严厉谴责 3. [俗] lessivage de cerveau [de cerveille] 洗脑 4. [古风，俗] 赌钱输光 5. [农] (土壤、肥料的) 淋滤，浸析 6. [土] 淋洗土作用 [指土壤形成过程中粘土的机械移动] 7. [金属工艺] (金银制品) 磨光之前的清洗 8. [纸] (加化学药品在纸浆缸内的) 蒸煮 9. [油漆] (油漆板面或薄膜的) 清洗 10. [纺] 煮炼\n\nlessive [lesi:v] n. f. 1. (洗衣服用的)灰汁，碱水，洗涤液，洗粉；(清洗硬表面的)洗涤剂：lessive aux enzymes 酶洗涤剂 / Va acheter un paquet de lessive en poudre. 去买一包洗粉。/ On peut ajouter un assouplissant à la lessive. 可以在洗涤液中添加软化剂。2. (制皂用的)烧碱溶液 3. 洗衣服；【古风】待洗的衣服，刚洗过的衣服：faire la lessive 洗衣服 / C'est son jour de lessive. 这是他的洗衣日。/ faire quatre lessives par semaine 每周洗四次衣服 / laver [rincer] la lessive 洗[漂清]衣服 / faire sécher la lessive à l'intérieur 在室内晾干洗过的衣服 / étendre sa lessive sur une corde 把洗好的衣服晾在绳子上 / forte lessive 大量要洗的衣服 / porter sa lessive à la laverie 把衣服送到洗衣店去洗 4. 【俗】(对坏人的)清洗；淘汰：A la suite de ce scandale, on fit une grande lessive. 在这次丑闻之后，进行了一次大清洗。5. (赌钱中的)输光 6. 【民】(急需钱用时的)变卖，贱卖 7. 【化】冲洗；浸滤液：lessive de soude 氢氧化钠溶液；灰汁，碱液 / lessive de potasse 钾碱液 8. 【农】lessive de cendres 草木灰液 A laver [A blanchir] la tête d'un âne, on y perd [on n'y perd que] sa lessive. 【古风，谚】给驴洗头，白费洗粉。对牛弹琴。愚笨之人不可教也。顽固之人不通情理。\n\nfaire la [une] lessive du [de] Gascon [古,俗] 衣脏不换翻一面穿 [源于加斯科尼人换洗衣服的方式]\n\nlessivé, e [lesive] a. 1.(墙壁、道路)被洗过的 2.【俗】精疲力尽的: J'ai fait les courses tout l'après-midi, je suis lessivé. 我整个下午都在买东西, 我精疲力尽了。3.【俗】被淘汰的, 被清洗的:",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//2aad2e39-c7cf-49be-8e32-1a350cb45b4a/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T03%3A24%3A07Z%2F-1%2F%2F02fdc30d13d50b3bb659d6dddbba637dbcb75eee57c47748d1bca3b9ef2c29e3"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//2aad2e39-c7cf-49be-8e32-1a350cb45b4a/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T03%3A24%3A07Z%2F-1%2F%2Fb3f4858f68fdb7ee5dbb8c70607960f23ac2ebe43322e0bea2d08b6651b24444"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//2aad2e39-c7cf-49be-8e32-1a350cb45b4a/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T03%3A24%3A08Z%2F-1%2F%2Fb46896865c88fcb19c62a28b679f142e519d7357dafc208fb5f2a127da87e13c"
  ]
}